CTAGS-LANG-INKO(7)

NAME
ctags-lang-inko -

SYNOPSIS
ctags ... --languages=+Inko ...
ctags ... --language-force=Inko ...
ctags ... --map-Inko=+.inko ...

DESCRIPTION

This man page describes the Inko parser for Universal Ctags.

The input file is expected to be valid Inko source code, otherwise the output of ctags is undefined.

Tags are generated for objects, traits, methods, attributes, and constants. String literals are ignored.

SEE ALSO

ctags(1), ctags-client-tools(7)